Bug 115221 - obsolete SSLLog and SSLLogLevel parameters
obsolete SSLLog and SSLLogLevel parameters
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-httpd (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 05:17 EST by jean-claude jouffre
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-30 09:37:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jean-claude jouffre 2004-02-09 05:17:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; fr; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
in virtual host configuration, the SSL window allow us to configure
SSLLog and SSLLogLevel parameters, but these parameters are deprecated
in apache 2 (which is the only version provided for the redhat Enterprise)

Version-Release number of selected component (if applicable):
1.1.0-4

How reproducible:
Always

Steps to Reproduce:
1. create a virtual host
2. selecting SSL support
3. generating httpd.conf
4. error whe starting apache (2)

    

Actual Results:  error message :
SSLLog directive is no longer supported - use ErrorLog

Expected Results:  starting httpd : OK

Additional info:
Comment 1 Phil Knirsch 2004-07-30 09:37:26 EDT
Will be fixed in newer versions, not sure if we will schedule an
errata for Red Hat Enterprise Linux 3.

Read ya, Phil
Comment 2 Phil Knirsch 2004-08-16 11:20:31 EDT
OK, bug has now really been fixed.

Read ya, Phil 

Note You need to log in before you can comment on or make changes to this bug.